{
	"name": "Chrome SharePoint Extension",
	"version": "1.1",
	"description": "Quickly jump to workbench and site contents",
	"manifest_version": 2,
	"permissions": ["activeTab", "declarativeContent", "storage"],
	"background": {
		"scripts": ["background.js"],
		"persistent": false
	},
	"page_action": {
		"default_popup": "popup.html",
		"default_icon": {
			"16": "images/sharepoint.png",
			"32": "images/sharepoint.png",
			"48": "images/sharepoint.png",
			"128": "images/sharepoint.png"
		}
	},
	"icons": {
		"16": "images/sharepoint.png",
		"32": "images/sharepoint.png",
		"48": "images/sharepoint.png",
		"128": "images/sharepoint.png"
	}
}
